body {
  background-color: #fff;
  font-weight: normal;
}

* {
  font-family: 'SuisseIntl', 'Lato';
}

.valign {
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
}

.valign>* {
  position: relative;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
  top: 50%;
  vertical-align: top !important;
}

.wechat-directPage {
  width: 300px;
  margin: 0 auto;
  padding: 50px 0
}

.wechat-directPage p {
  font-size: 20px;
  padding: 30px 0;
  text-align: center;
}

.storelogo {
  width: 80%;
  height: 80%;
  margin: 0 auto;
  text-align: center;
}

.logo-con {
  display: flex;
  justify-content: space-between;
  align-items: center;
  align-self: stretch;
}

.ms-logo,
#logowrap {
  display: flex;
  width: 200px;
  height: 85px;
  justify-content: center;
  align-items: center;
  border-radius: 32.231px;
  border: 0.967px solid #EFEFEF;
  background: #FFF;
  box-shadow: 0 1.934px 7.736px 0 rgba(0, 0, 0, 0.15);
}

.ms-logo {
  padding: 16px 20px;
}

.msLogo {
  max-width: 100%;
  max-height: 100%;
}

#logowrap {
  padding: 12px;
  position: relative;
}

#logowrap .directLogo-alt {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  z-index: -1;
  color: #1c1c1c;
}

.directLogo {
  max-width: 100%;
  max-height: 100%;
  /* object-fit: contain;
  background-color: #fff; */
}

iframe {
  width: 0;
  height: 0;
}

.directPage-b {
  width: 485px;
  margin: 60px auto 0;
  text-align: center;
}

.elite-member-con {
  margin-top: 60px;
}

.level-tag {
  padding: 0 10px;
  font-family: "PP Nikkei Pacific";
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  height: 24px;
  line-height: 24px;
  color: #fff;
  border-radius: 6.429px;
  background: linear-gradient(78deg, #171615 0.49%, #A07B42 100.49%);
}

.earn-points {
  color: #000;
  font-family: "Suisse Neue";
  font-size: 28px;
  font-style: normal;
  font-weight: 300;
  line-height: 150%;
}

.earn-points .old-point {
  color: #7F7F7F;
  text-decoration-line: line-through;
}

.merchant-copy {
  color: #000;
  font-family: "Suisse Intl";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 150%;
}

.tip-box {
  margin-top: 40px;
  display: flex;
  width: 375px;
  padding: 20px;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  background: #F8F7F6;
}

.tip-box .title,
.tip-box .desc {
  font-size: 12px;
  font-weight: 400;
  text-align: center;
}

img.directLogo:not([src]) {
  opacity: 0;
}

.directPage-b .comeBack {
  position: relative;
  font-size: 12px;
  margin-top: 40px;
  padding: 0;
}

.directPage-b .comeBack::before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  width: 20%;
  left: 40%;
}

.directPage-b .comeBack a {
  color: #1c1c1c;
}

@media(max-width:1199px) {
  body {
    padding: 0 10px;
  }

  .directPage-b {
    width: 100%;
  }

  .tip-box {
    height: 158px;
  }

  .tip-box .title {
    font-size: 14px;
    font-weight: 300;
  }

  .tip-box .desc {
    height: 108px;
  }
}